Subject: [Ecrit] Fwd: ETSI defining ASN.1 (with derived XML schema)

From: Patrik Fältström <[email-masked]>
Date: Thu, 11 Sep 2008 17:02:44 +0200

John correctly suggest I send this message also to you. I am looking  
for people involved in the ETSI work with definition of interface  
between LEA and providers of services that has retained data according  
to for example the European Data Retention Directive.

    Patrik

Begin forwarded message:

> From: John C Klensin <[email-masked]>
> Date: to 11 sep 2008 16.54.42 GMT+02:00
> To: Patrik Fältström <[email-masked]>
> Cc: [email-masked], [email-masked]
> Subject: Re: ETSI defining ASN.1 (with derived XML schema)
>
>
>
> --On Thursday, 11 September, 2008 12:07 +0200 Patrik Fältström
> <[email-masked]> wrote:
>
>> Is anyone working with the ETSI standard for how to transfer
>> data   between providers of services and law enforcement
>> agencies when   talking about data retention?
>>
>> They are defining an ASN.1 format of the data, and then they
>> have the   intention (as it seems) to derive an XML schema
>> from it. When talking   with ETSI, they are interested in
>> getting help from IETF, and if   someone is interested in
>> helping, please help. I can help with   contacts if you do not
>> have any.
>>
>> <http://www.3gpp.org/ftp/TSG_SA/WG3_Security/TSGS3_LI/2007_26_
>> KeyWest/Docs/SA3LI07_080_DTS-LI-00033_V0.4.0._RD_HO.doc  >
>
> Patrik,
>
> Did you also forward this to the ECRIT folks (and Fred)?  If
> not, please do so -- it would seem to me, at least in my
> ignorance, that right way to approach this problem would be to
> extend the ECRIT model to deal with this type of message, rather
> than reinventing the wheel, much less by using ASN.1 as a
> starting point.  And there is already supposed to be a close
> liaison relationship between ECRIT and ETSI.
>
>   john
>
>
>>
>>    Patrik
>>
>> _______________________________________________
>> Apps-Discuss mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/apps-discuss
>
>
>
>
>

_______________________________________________
Ecrit mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ecrit